ShowEvent(3X11)

NAME
ShowEvent - display the fields of an event
GetType - get a string representation of an event type

SYNOPSIS
void ShowEvent(event)
XEvent *event;

char *GetType(event)
XEvent *event;

DESCRIPTION
ShowEvent displays the fields of the specified event in a readable form.

GetType returns the string representation of the specified event type.